<?php
$z[0]=Array("field","彩民,苏州,中奖号码,01,250000",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","2013年，大乐透亿元大派送连续派奖22期，曾连续18期狂送头奖，累计送出头奖62注，19注过千万。8月9日，苏州彩民再揽“顶呱刮”主题票头奖25万元。此次中奖的顶呱刮主题票为蓝色背景的10元票，在这个夏日散发出薄荷般的清凉。",71,323);
$z[1][4]['name']="description";
$z[2]=Array("field","苏州彩民刮中“顶呱刮”25万",325,389);
$z[2][4]['name']="title";
$z[3]=Array("field","",391,430);
$z[3][4]['name']="writer";
$z[4]=Array("field","",432,471);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;2013年，大乐透亿元大派送连续派奖22期，曾连续18期狂送头奖，累计送出头奖62注，19注过千万。江苏彩民表现不俗，擒获了15注一等奖，苏州则占据4席。在此期间，全国开展了主题为“顶呱刮&超级大乐透周年庆，感恩回馈双重赢”的联合营销推广活动。苏州还爆出“超级大乐透”主题票100万、“顶刮呱”主题票10万元的好消息。8月9日，苏州彩民再揽“顶呱刮”主题票头奖25万元。 <table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",473,974);
$z[5][4]['name']="body";
$z[6]=Array("field","",976,1016);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1018,1057);
$z[7][4]['name']="litpic";

?>